Subject: [AAA-DOCTORS] Thursday AAA-Doctors work Lunch in San Francisco

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 2 Mar 2009 10:52:55 +0100

AAA-Doctors team members who will attend the San Francisco IETF meeting
- please book the Thursday lunch slot for a work lunch. We shall use the
same format as in Minneapolis - get individually some food and get
together in a to-be-announced room by 11:45AM.

Thanks and Regards,

Ron and Dan